#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cryptohash-cryptoapi
version:              0.1.4
visibility:           public
id:                   cryptohash-cryptoapi-0.1.4-307NmuMWNT6JTcrGoyU6xM
key:                  cryptohash-cryptoapi-0.1.4-307NmuMWNT6JTcrGoyU6xM
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
homepage:             https://github.com/vincenthz/hs-cryptohash-cryptoapi
synopsis:             Crypto-api interfaces for cryptohash
description:          Crypto-api interfaces for cryptohash
category:             Cryptography
abi:                  9d7b349b7e9dd35872115c71e4290588
exposed:              True
exposed-modules:      Crypto.Hash.CryptoAPI
import-dirs:          /usr/lib/ghc-8.10.2/site-local/cryptohash-cryptoapi-0.1.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/cryptohash-cryptoapi-0.1.4
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/cryptohash-cryptoapi-0.1.4

hs-libraries:         HScryptohash-cryptoapi-0.1.4-307NmuMWNT6JTcrGoyU6xM
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    cereal-0.5.8.1-56yg04wGStN22upOSM9put
    crypto-api-0.13.3-3crMriq1Cru2GHNhVUzp6Y
    cryptonite-0.27-IFSMIifq69fId4TstHkHNX
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe

haddock-interfaces:
    /usr/share/doc/haskell-cryptohash-cryptoapi/html/cryptohash-cryptoapi.haddock

haddock-html:         /usr/share/doc/haskell-cryptohash-cryptoapi/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

